@media screen and (max-width: 1425px) {
    /* .allMembers {column-gap: 15px;max-width: 1230px;margin-left: auto;margin-right: auto;}
    .allMembers .memberCard {margin-top: 15px;}
    .allMembers .memberCard:nth-child(1) {margin-left: 80px;}
    .allMembers .memberCard:nth-child(4) {margin-right: 80px;} */
}

@media screen and (max-width: 1375px) {
    .navHeader .links > .in > ul > li {margin-right: 20px;}
}

@media screen and (max-width: 1250px) {
    .allMembers .memberCard {margin-left: auto; margin-right: auto;}
}

@media screen and (max-height: 730px) {
    .customModal .in .body {padding: 70px 70px 70px 70px;}
}

@media screen and (min-width: 991px) {
    /* .allMembers .memberCard:nth-child(1) {margin-left: 110px;}
    .allMembers .memberCard:nth-child(4) {margin-right: 110px;} */
    .shapeAbout #shape #wave {width: 1985px}

    .modal {
      text-align: center;
      padding: 0!important;
    }

    .modal:before {
      content: '';
      display: inline-block;
      height: 100%;
      vertical-align: middle;
      margin-right: -4px;
    }

    .modal-dialog {
      display: inline-block;
      text-align: left;
      vertical-align: middle;
    }
    .modal-lg {
      width: 100%;
      max-width: 1150px;
      margin: 0;
    }
}

@media screen and (max-width: 991px) {
    html[lang] {margin-top: 0px !important;}
    html #wpadminbar {display: none;}
    .scrolled.logged-in .navHeader {top: 0px;}
    body {font-size: 16px;line-height: 28px;}
    h1 {font-size: 48px;line-height: 58px;}
    h2 {font-size: 42px;line-height: 44px;text-align: center;}

    .show991 {display: block;}
    .hide991 {display: none;}

    textarea {height: 164px;}

    .scrolled.logged-in .navHeader {top: 0px;}
    .navHeader #logo {margin-right: 0px;max-width: 140px !important;margin-bottom: -2px;}
    .navHeader .hamburger {display: block;margin-right: 0px;}
    .navHeader .hamburger .in {position: relative;}
    .navHeader .hamburger span, .navHeader .hamburger span::before, .navHeader .hamburger span::after {width: 25px;right: 0;}
    .menu-open .navHeader .hamburger span, .menu-open .navHeader .hamburger span::before, .menu-open .navHeader .hamburger span::after {width: 32px;}
    html:not(.menu-open) .navHeader .hamburger span::after {width: 11px;right: 0px;}
    html:not(.menu-open) .navHeader .hamburger span {width: 18px;}
    .navHeader .content {height: 75px;padding: 10px 0px;justify-content: space-between;}

    .navHeader .links {position: absolute;left: 0;top: 75px;background-color: white;padding: 0px 0px;height: auto;border-radius: 0px 0px 20px 20px;box-shadow: 1px 4px 6px 2px rgba(1, 1, 1, 0.07);}
    .navHeader .links > .in {display: grid;justify-content: initial;align-content: space-between;align-items: initial;padding: 0px 23px;}
    .navHeader .links > .in > ul {width: 100%;border-top: 1px solid #3E5E8D;margin-top: 8px;padding-top: 15px;padding-bottom: 13px;}
    .navHeader .links > .in > ul > li {display: block;margin: 0px;position: relative;padding: 11px 0px;}
    .navHeader .links > .in > ul > li:not(.highlight) > a {width: max-content;}
    .navHeader .links > .in > ul > li + .highlight {margin-left: 0px;}
    .navHeader .links > .in > ul > li:not(.highlight) + .highlight {margin-top: 9px;}

    .mainBtn, .navHeader .highlight a {min-width: 255px;}

    .slickSlider + .sliderArrows {margin-top: 32px;justify-content: center;display: none;}
    ul.slick-dots {display: block !important;}

    .customModal .in .body {padding: 45px 25px 30px 25px;display: block;}
    .customModal .in .body .close {top: 11px;right: 15px;width: 17px;}
    .customModal .in .body .division {max-width: 100% !important;}
    .customModal .in .body .division#left .headshot {margin: 0 auto;max-width: 200px;height: 200px;}
    .customModal .in .body .division#right h2 {font-size: 42px;line-height: 48px;font-family: 'Gilroy-Bold', sans-serif;margin-top: 26px;text-align: left;font-size: 32px;line-height: 34px;}
    .customModal .in .body .division#right #role {margin-top: 14px;line-height: 20px;}
    .customModal .in .body .division#right .bio {max-height: 188px;}
    .customModal .in .body .division#right h2 a {display: none;}
    .customModal .in .body .division#right #email {height: 23px;margin-top: 13px;margin-bottom: 6px;}

    .mainHero {padding-top: 25px;}
    .mainHero .content h1 {font-size: 48px;line-height: 58px;}
    .mainHero .content .copy {margin-top: 17px;}
    .mainHero .content .copy p {font-size: 18px;line-height: 28px;}

    .videoShape {height: 330px;margin-top: -5px;height: auto;}
    .videoShape video {height: 330px;height: auto;}

    .aboutUs {padding: 90px 0px 0px 0px;margin-top: -125px; background: transparent;}
    .aboutUs .content {max-width: 100%;}
    .aboutUs .copy {margin-top: 24px;}
    .aboutUs .copy p {font-size: 16px;line-height: 26px;text-align: left; text-align: justify;}
    .shapeAbout  {display: block;}
    .shapeAbout #image {display: none;}
    .shapeAbout #shape {left: 50%;margin-top: 40px;margin-top: 40px;}
    .shapeAbout #shape img {width: 100%;}

    .blockCard {margin-top: 34px}
    .ourDifferentiation {padding: 215px 0px 0px 0px;}
    .allBlocks {margin-top: 20px;}

    .ourTeam {padding: 70px 1px 0px 0px;margin-top: 0px;}
    .ourTeam .copy {margin-top: 15px;}

    .allMembers {margin-left: -23px;margin-right: -22px;}
    .allMembers .memberCard {margin-top: 32px;margin-bottom: 5px;height: inherit;}

    .allMembers .slick-track {display: flex;}

    .investmentFocus .copy {margin: 21px auto 0px auto;}
    .allIcons {column-gap: 13px;max-width: 500px;margin-left: auto;margin-right: auto;margin-top: 15px;}
    .allIcons .iconCard {max-width: calc((100%/2) - 17px);padding: 8px 10px;margin-top: 13px;border-radius: 10px}
    .allIcons .iconCard .in .icon img {max-height: 32px;}
    .allIcons .iconCard .in p#title {font-size: 17px;line-height: 16px;margin-left: 10px;}
    .allIcons .iconCard .in {min-height: 48px;}

    .currentPortfolio {padding: 65px 0px 0px 0px;}
    .currentPortfolio .copy {margin-top: 19px;}
    .currentPortfolio .allCompanies {margin-top: 12px;margin-left: auto;margin-right: auto;max-width: 400px;}
    .currentPortfolio .allCompanies .companyCard {/*! display: block; */}
    .currentPortfolio .allCompanies .companyCard:nth-of-type(1), .currentPortfolio .allCompanies .companyCard:nth-of-type(2) {/*! display: block; */}
    .currentPortfolio .allCompanies #shape {width: 2300px;bottom: -150px;}
    .allCompanies .companyCard {max-width: 100%;margin-top: 16px;}

    .newsInsights {padding: 60px 0px 0px 0px;}
    .newsInsights .slick-track {column-gap: 0px;}
    .newsInsights .mainBtn span.wrapper {padding: 5px 22px;}
    .newsInsights .newsWrap .newsCard {margin: 0px 7px 5px 7px;width: 90%;}
    .newsInsights .newsWrap {margin-left: auto;margin-right: auto;margin-top: 32px;width: 100%;max-width: 92%;}
    .newsInsights .slick-list {overflow: initial;padding: 0px !important;}

    .contactUs {padding: 28px 0px 0px 0px;}
    .contactUs .content {padding: 27px 32px;display: block;background: rgb(62,94,141);background: linear-gradient(99deg, rgb(62, 94, 141) 1%, rgb(0, 190, 52) 91%)}
    .contactUs .content .division {max-width: 100% !important;}
    .contactUs .content .division#left .in h2 {color: white;letter-spacing: normal;text-align: left;}
    .contactUs .content .division#left .in .copy {margin-top: 18px;}
    .contactUs .content .division#left .in {padding-right: 0px;}
    .contactUs .content .division#left .in .newsLetter {margin-top: 27px;}
    .contactUs .content .division#left .in .newsLetter > p {line-height: 23px;}
    .contactUs .content .division#left .in .newsLetter .field {margin-top: 11px;}
    .contactUs .content .newsLetter .submit {position: relative;margin-top: 7px;margin-right: 0;margin-left: auto;width: max-content;height: 45px;}
    .contactUs .content .newsLetter .submit .mainBtn .wrapper {padding: 6px 23px;}
    .contactUs .content .division#right {padding-top: 6px;}
    .contactUs .content .division#right form .wpcf7-submit {margin-left: auto;margin-right: auto;margin-top: 23px;}
    .field {margin-top: 16px;}
    .field .in {padding-right: 15px !important;}

    .footer .content #logo {max-width: 150px;display: grid;margin-right: 10px;margin-top: 4px;}
    .footer .content .top ul {display: none;}
    .footer .content ul {padding: 0px}
    .footer .content ul li {margin: 10px 15px;}
    .footer .content .bottom {display: block;border-top: 1px solid #3E5E8D;padding-top: 15px;margin-top: 18px;}
    .footer .content .mainBtn {min-width: 180px;}

	/* Start change - 2023-05-12 */
	.page.page-id-224 article .container{
      flex-direction: column;
    }

    .page.page-id-224 .categories{
        width: 100%;
        overflow-x: scroll;
        overflow-y: hidden;
    }

    .page.page-id-224 .categories ul {
        list-style: none;
        margin: 0;
        padding: 0;
        padding-bottom: 15px;
        white-space: nowrap;
        width: auto;
    }

    .page.page-id-224 .categories li {
        padding: 10px;
        cursor: pointer;
        margin-bottom: 15px;
        padding: 15px;
        display: inline;
    }

    .page.page-id-224 .results{
      width: 100%;
    }

    .page.page-id-224 .categories li.active {
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
       box-shadow: none;
       color: #00d084;
    }
	/* End change - 2023-05-12 */
}

@media screen and (max-width: 450px) {
    .show450 {display: block;}
    .hide450 {display: none;}
    .mainHero .content h1 {line-height: 46px;max-width: 300px;margin: 0 auto;}
    .allBlocks {margin-top: 0px;}
    .shapeAbout #shape {width: 965px;left: 59%;margin-top:0px}
    .ourDifferentiation {padding: 165px 0px 0px 0px;}
    .allIcons {margin-left: -13px;margin-right: -13px;}
    .allIcons .iconCard .in {max-width: 100%;margin: 0 auto;}
    .allIcons .iconCard .in .icon img {margin-top: 7px;}
    .allIcons .iconCard#cybersecurity .in p#title {max-width: 66px;word-wrap: break-word;}
    .investmentFocus #shape {transform: unset;bottom: -200px;top: unset;width: 1100px;left: -116%;}
    .currentPortfolio {padding: 85px 0px 75px 0px}
    .currentPortfolio .allCompanies #shape {width: 1075px;bottom: -239px;left: 49%;}
    .currentPortfolio .allCompanies.noBtn #shape {bottom: -150px;}
    .investmentFocus {padding: 53px 0px 0px 0px;}
    .footer .content .mainBtn .wrapper {padding: 10px 5px;}
    .footer .mainBtn span{font-size: 14px;line-height: 20px;}
}

@media screen and (max-width: 400px) {
    .aboutUs .copy {max-width: 321px;}
    .shapeAbout {margin-top: 20px;}
    .ourTeam {padding: 75px 1px 0px 0px;}
    .contactUs .content .division#left .in .newsLetter > p {line-height: 20px;max-width: 195px;}
}
